[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need help w/ bcm43xx-mac80211 issues? (ndiswrapper considered harmful)



On Mon, Jun 04, 2007 at 09:17:12AM -0400, John W. Linville wrote:
> First, the issue that lots of people are having...if you are getting
> the "YOUR FIRMWARE IS TOO OLD" issue, I recommend that you follow
> this procedure:
> 
> 	# you need to be root
> 	wget http://downloads.openwrt.org/sources/broadcom-wl-4.80.53.0.tar.bz2
> 	tar -xjvf broadcom-wl-4.80.53.0.tar.bz2
> 	bcm43xx-fwcutter -w /lib/firmware/ broadcom-wl-4.80.53.0/kmod/wl_apsta.o
> 
> That should fix things for most people.  However, some people still
> need/want to use the older driver even on devices that are (or should
> be) supported by the newer driver.  If you are in this situation,
> I recommend this procedure:
> 
> 	# save the file attached to this email as "bcm43xx-old-config"
> 	# you need to be root
> 	./bcm43xx-old-config

	# left this part out...
	/etc/rc.local

-- 
John W. Linville
linville redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]